/*通用类*/
*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
body{
  min-width:1400px;
	margin:0 auto;
	font-size:12px;
	font-family:"Microsoft Yahei";
	background:#fff;
	color:#363636;
}
h1,h2,h3{
	font-weight:500;
}
img{
	border:none;
}
a{
	cursor:pointer;
	color:#363636;
	text-decoration:none;
	outline:none;
}
a:hover{
	color:#f60;
}
ul{
	list-style-type:none;
}
em{
	font-style:normal;
}
.lt{
	float:left;
}
.rt{
	float:right;
}
input.sub,label{
	border:none;
	cursor:pointer;
}
input,textarea,select{
	font-family:"Microsoft Yahei";
	outline:none;
}
table{
	border-collapse:collapse;
}
table td,table th{
	padding:0;
}
.clear::before{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.clear::after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.warpin{
	width: 100%;
	margin:0 auto;
}
.pulic_header_content{
	padding:20px 0;
}
.pulic_header_content .warpin{
	display: flex;
	align-items: center;
	justify-content: center;
}
.pulic_header_content .logo{
	display: block;
	margin:0 20px;
}
.pulic_header_content .navi{
	display: flex;
	align-items: center;
	margin-left:100px;
	width: 50%;
}
.pulic_header_content .navi .li{
  margin:0 3%;
	font-size:16px;
	color:#000000;
}
/* */
.index_product_last{
	background: #fafafa;
	padding:0 30px;
	position: absolute;
	left:0;
	top: 107px;
	width: 100%;
	min-width: 1400px;
	z-index: 2;
}
.index_product_last .product_last_box{
	display: none;

}
.product_last_box .last{
	width: 100%;
	display: flex;
		flex-wrap: wrap;
		/*padding:20px 0;*/
}
.product_last_box .list{
	width:calc(100% / 6);
	text-align: center;
  padding:70px 0 0;
	position: relative;
	margin-bottom: 40px;
}
.product_last_box .list .i{
	display: flex;
	align-items: flex-end;
	justify-content: center;
	width: 100%;
	height: 310px;
	margin:0 auto 30px;
	overflow: hidden;
}
.product_last_box .list .i img{
	transition: all 0.5s;
	transform: scale(0.8,0.8);
}
.product_last_box .list .txt_cont{
	padding:10px 0;
	text-align: center;
}
.product_last_box .list .txt_cont .name{
	font-size:12px;
	color:#000000;
	margin-bottom: 10px;
}
.product_last_box .list .txt_cont .txt{
	font-size:13px;
	color:#ff0000;
}
.product_last_box .list .tle{
	position: absolute;
	left:50%;
	top: 10px;
	transform: translateX(-50%);
	display: flex;
	width: 145px;
	height: 38px;
	border:1px solid #fc7d7d;
	letter-spacing: 3px;
	font-size:18px;
	color:#ff0000;
	display: flex;
	align-items: center;
	justify-content: center;
}
.product_last_box .list::after{
	content: "";
	display: block;
	width: 2px;
	height: 380px;
  background: #d5d5d5;
	position: absolute;
	left:0;
	top: 20px;
}
.product_last_box .list:nth-child(6)::before{
	content: "";
	display: block;
	width: 2px;
	height: 380px;
	background: #d5d5d5;
	position: absolute;
	right:0;
	top: 20px;
}
.product_last_box .list:hover .i img{
	transform: scale(0.9,0.9);
}
/* */
.index_pulic_adver_content{
	width: 100%;
	position: relative;
}
.index_pulic_adver_content .bg{
	display: block;
	width: 100%;
}
.index_pulic_adver_content .deta_cont_box{
	width: 50%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
  z-index: 1;
}
.index_pulic_adver_content .deta_cont_box.deta_l{
	left:2%;
}
.index_pulic_adver_content .deta_cont_box.deta_r{
	right:2%;
}
.index_pulic_adver_content .tle{
  display: flex;
	align-items: center;
	justify-content: center;
		margin:0 auto 20px;
}
.index_pulic_adver_content .tle img{
	display: block;
	width: 320px;
}
.index_pulic_adver_content .last_box{
	display: flex;
	align-items: center;
	justify-content: center;
}
.index_pulic_adver_content .last_box .li{
	    width: calc(100% / 4);
}
.index_pulic_adver_content .last_box .li .i{
	display: flex;
	width: 100%;
	height: 150px;
	margin:0 auto 10px;
	align-items: center;
	justify-content: center;
}
.index_pulic_adver_content .last_box .li .i img{
	width: 124px;
	height: 124px;
}
.index_pulic_adver_content .last_box p{
	font-size:15px;
	color:#ffffff;
	text-align: center;
}
.index_pulic_adver_content .more_btn{
	display: flex;
	align-items: center;
	justify-content: center;
	padding:12px 0;
	width: 180px;
	border-radius: 8px;
	border:2px solid #4d4d4d;
	margin:5% auto 0;
	font-size:24px;
	font-weight: bold;
	color:#4d4d4d;
	letter-spacing: 4px;
	cursor: pointer;
}
.index_pulic_adver_content .more_btn.bor_1{
	border:2px solid #343434;
	color:#343434;
}
.index_pulic_adver_content .more_btn.bor_2{
	border:2px solid #fff;
	color:#fff;
}
.index_pulic_adver_content .more_btn img{
	width: 30px;
	margin-left:10px;
	transition: all 0.5s;
}
.index_pulic_adver_content .more_btn:hover img{
	transform: translateX(6px);
}
.index_pulic_adver_content .adver_box{
	display: flex;
	align-items: center;
	justify-content: center;
}
.index_pulic_adver_content .adver_box img{
	display: block;
	width: 50%;
}
/* */
.adver_pulic_product{
	position: relative;
	z-index: 2;

}
.adver_pulic_product .tis_btn_box{
	position: absolute;
	left:50%;
	top: -60px;
	transform: translateX(-50%);
	cursor: pointer;
}
.adver_pulic_product .tis_btn_box .txt{
	text-align: center;
  font-size:26px;
	color:#282828;
}
.adver_pulic_product .tis_btn_box .i{
	display: block;
	width: 50px;
	margin:10px auto ;
}
.adver_pulic_product .tis_btn_box .i img{
	display: block;
	width: 100%;
}
.adver_pulic_product .tis_btn_box.bg_w .txt{
	color:#fff;
}
.adver_pulic_product .product_last_box{
	display: none;
	background: #fafafa;
}
.adver_pulic_product .tis_btn_box{
	z-index: 2;
}
/* */
.index_bit_about{
	padding:60px 60px 20px;
}
.index_bit_about .txt_box{
	font-size:14px;
	color:#000000;
	line-height: 26px;
}
.index_bit_about .ffrx_cont_box{
	padding:30px 60px;
	border-top: 2px solid #dcdcdc;
	border-bottom: 2px solid #dcdcdc;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:30px auto;
}
.index_bit_about .ffrx_cont_box .l_cont{
	display: flex;
}
.index_bit_about .ffrx_cont_box .l_cont .dt{
	display: flex;
	align-items: center;
	font-size:22px;
	color:#000000;
	line-height: 28px;
	margin-right: 30px;
}
.index_bit_about .ffrx_cont_box .l_cont .dt img{
	width: 26px;
	margin-right: 5px;
}
.index_bit_about .ffrx_cont_box .dd{
	padding-left:10px;
}
.index_bit_about .ffrx_cont_box .dd p{
	font-size:20px;
	line-height: 28px;
	color:#000000;
}
.index_bit_about .ffrx_cont_box .r_last_box{
	display: none;
	align-items: center;
	width: calc(100% - 500px);
	padding-left:30px;
	height: 134px;
	border-left:1px solid #dcdcdc;
}
.index_bit_about .ffrx_cont_box .r_last_box .li{
	margin-right:120px;
	display: flex;
	align-items: center;
	font-size:18px;
	color:#000000;
}
.index_bit_about .ffrx_cont_box .r_last_box .li .i{
	display: flex;
	width: 50px;
	height: 50px;
	align-items: center;
	justify-content: center;
}
.index_bit_about .ffrx_cont_box .r_last_box .li img{
	margin-right: 10px;
	width:30px;
}
.index_bit_navi{
	display: none;
	align-items: center;
	justify-content: center;
	padding:20px 0;
}
.index_bit_navi .cont_box{
	display: flex;
}
.index_bit_navi .cont_box .list_box{
	margin:0 60px;
}
.index_bit_navi .cont_box .list_box a{
	display: block;
	font-size:16px;
	color:#000000;
	margin-bottom:20px;
}
/* */
.pulic_footer_copy{
	padding:30px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #f0f0f0;
}
.pulic_footer_copy .logo{
	display: block;
	width: 240px;
	margin:0 auto 20px;
}
.pulic_footer_copy p{
	font-size:16px;
	color:#000000;
}
/* *********** */
.as_detail_product{
	width: 100%;
	position: relative;
}
.as_detail_product .bg{
	display: block;
	width:100%;
}
.as_detail_product .deta_cont_box{
	width: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
	padding:0 5%;
}
.as_detail_product .deta_cont_box.wz_r{
	right: 2%;
}
.as_detail_product .deta_cont_box.wz_l{
	left:2%;
}
.as_detail_product .deta_cont_box .tis_tle{
	font-size:28px;
	color:#ffffff;
	position: relative;
	margin-bottom: 5%;
}
.as_detail_product .deta_cont_box .tis_tle::after{
	content: "";
	display: block;
	width: 100px;
	height: 1px;
	background: #fff;
	position: absolute;
	left:0;
	bottom:-10px;
}
.as_detail_product .deta_cont_box .txt_cont_box h2{
	font-size:32px;
	font-weight: bold;
	color:#e5002d;
	margin-bottom: 20px;
}
.as_detail_product .deta_cont_box .txt_cont_box h3{
	font-size:27px;
	color:#ffffff;
	margin-bottom: 10px;
}
.as_detail_product .deta_cont_box .txt_cont_box p{
	font-size:18px;
	color:#999999;
	line-height: 32px;
}
.as_detail_product .deta_cont_box .last_box{
	display: flex;
	align-items: center;
	justify-content: center;
	margin:20px;
}
.as_detail_product .deta_cont_box .last_box .i{
	display: flex;
	width: 180px;
	height: 150px;
	margin: 0 auto 10px;
	align-items: center;
	justify-content: center;
}
.as_detail_product .deta_cont_box .last_box .i img{
	width: 124px;
	height: 124px;
}
.as_detail_product .deta_cont_box .last_box p {
    font-size: 15px;
    color: #ffffff;
    text-align: center;
}
.as_detail_product .deta_cont_box .more_btn{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 12px 0;
	width: 180px;
	border-radius: 8px;
	border: 2px solid #fff;
	margin: 5% auto 0;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 4px;
	cursor: pointer;
}
.as_detail_product .deta_cont_box .more_btn img{
	width: 30px;
	margin-left: 10px;
	transition: all 0.5s;
}
.as_detail_product .deta_cont_box .more_btn:hover img {
    transform: translateX(6px);
}
.as_detail_product.bg_1 .deta_cont_box .tis_tle{
	color:#000000;
}
.as_detail_product.bg_1 .deta_cont_box .tis_tle::after{
	background: #000;
}
.as_detail_product.bg_1 .deta_cont_box .txt_cont_box p{
	color:#4c4c4c;
}
.as_detail_product.bg_1 .deta_cont_box .last_box p{
	color:#4c4c4c;
}
.as_detail_product.bg_1 .deta_cont_box .more_btn{
	border:2px solid #4d4d4d;
	color:#4d4d4d;
}
/* */
.table_detail_adver{
	display: flex;
	justify-content: center;
	align-items: center;
	padding:30px 0;
	background: #006bb9;
}
.table_detail_adver .center_box{
	display: flex;
	align-items: center;
	justify-content: center;
}
.table_detail_adver .center_box img{
	display: block;
	width: 70%;
}
/* */
.table_detail_product{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding:30px 0;
	background: #e6f0f0;
}
.table_detail_product .content_bg{
	width: 60%;
	text-align: center;
}
.table_detail_product .content_bg .tis_tle img{
	display: block;
	width: 320px;
	margin:10px auto;
}
.table_detail_product .content_bg .cent_box{
	display: flex;
	align-items: center;
	justify-content: center;
	padding:30px 0;
}
.table_detail_product .content_bg .cent_box img{
	max-width: 1200px;
}
.table_detail_product .content_bg .cent_box.w_400 img{
	width: 400px;
}
.table_detail_product .content_bg .more_btn{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 12px 0;
	width: 180px;
	border-radius: 8px;
	border: 2px solid #4d4d4d;
	margin: 90px auto 0;
	font-size: 24px;
	font-weight: bold;
	color: #4d4d4d;
	letter-spacing: 4px;
	cursor: pointer;
}
.table_detail_product .content_bg .more_btn img {
  width: 30px;
  margin-left: 10px;
  transition: all 0.5s;
}
.table_detail_product .content_bg .more_btn:hover img {
  transform: translateX(6px);
}
.table_detail_ldys{
	padding:40px 0 20px;
	background: #f5fafa;
}
.table_detail_ldys .tis_tle{
	text-align: center;
	font-size:32px;
	color:#333333;
	margin-bottom: 40px;
}
.table_detail_ldys .cont_box{
	width: 80%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:20px auto 0;
}
.table_detail_ldys .cont_box .li_box{
	width: calc(100% / 5);
	text-align: center;
	padding:80px 20px 30px;
}
.table_detail_ldys .cont_box .li_box .tle_box{
	text-align: center;
	font-size:28px;

	margin-bottom: 10px;
}
.table_detail_ldys .cont_box .li_box .txt{
	text-align: center;
	font-size:18px;
}
.table_detail_ldys .cont_box .li_box .img_box{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 120px;
	width: 100%;
}
.table_detail_ldys .cont_box .li_box .img_box img{
	width: 90%;
	transition: all 0.5s;
}
.table_detail_ldys .cont_box .li_box:nth-child(1){
	background: #ffe6f0;
}
.table_detail_ldys .cont_box .li_box:nth-child(1) .tle_box{
 	color:#893556;
}
.table_detail_ldys .cont_box .li_box:nth-child(1) .txt{
	color:#893556;
}
.table_detail_ldys .cont_box .li_box:nth-child(2){
	background: #e6ffe6;
}
.table_detail_ldys .cont_box .li_box:nth-child(2) .tle_box{
 	color:#6a8630;
}
.table_detail_ldys .cont_box .li_box:nth-child(2) .txt{
	color:#6a8630;
}
.table_detail_ldys .cont_box .li_box:nth-child(3){
	background: #e6fafa;
}
.table_detail_ldys .cont_box .li_box:nth-child(3) .tle_box{
 	color:#437097;
}
.table_detail_ldys .cont_box .li_box:nth-child(3) .txt{
	color:#437097;
}
.table_detail_ldys .cont_box .li_box:nth-child(4){
	background: #ffffe6;
}
.table_detail_ldys .cont_box .li_box:nth-child(4) .tle_box{
 	color:#b68b48;
}
.table_detail_ldys .cont_box .li_box:nth-child(4) .txt{
	color:#b68b48;
}
.table_detail_ldys .cont_box .li_box:nth-child(5){
	background: #f0f0f0;
}
.table_detail_ldys .cont_box .li_box:nth-child(5) .tle_box{
 	color:#000000;
}
.table_detail_ldys .cont_box .li_box:nth-child(5) .txt{
	color:#000000;
}
.table_detail_ldys .cont_box .li_box .img_box:hover img{
  transform: translateY(-10px);
}
.table_detail_center{
	padding:40px 0;
	background: #111213;
}
.table_detail_center .tis_tle{
	font-size:46px;
	color:#e4e4e4;
	text-align: center;
	margin-bottom: 30px;
}
.table_detail_center .img_cont{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80%;
	margin:40px auto;
}
.table_detail_center .img_cont img{
	display: block;
	width: 90%;
}
.table_detail_center.bg_1{
	background: #f5fafa;
}
/* */
.as_detail_product .deta_cont_box .txt_cont_box.b32_txt {
	padding:0 10% 0 0;
}
.as_detail_product .deta_cont_box .txt_cont_box.b32_txt h2{
	color:#fff;
}
.as_detail_product .deta_cont_box .txt_cont_box.b32_txt > img{
	display: block;
	width: 70%;
}
.as_detail_product .deta_cont_box.b32_c1 .tis_tle{
	color:#373c41;
}
.as_detail_product .deta_cont_box.b32_c1 .tis_tle::after{
	background: #373c41;
}
.as_detail_product .deta_cont_box.b32_c1 .txt_cont_box h2{
	color:#373c41;
	font-weight: bold;
}
.as_detail_product .deta_cont_box.b32_c1 .txt_cont_box h3{
	color:#373c41;
}
.as_detail_product .deta_cont_box.b32_c1 .last_box p{
	color:#373c41;
}
.as_detail_product .deta_cont_box.b32_c1 .more_btn{
	border: 2px solid #343434;
	color: #343434;
}
.b32_bit_detail_center{
	position: relative;
}
.b32_bit_detail_center .bg{
	display: block;
	width: 100%;
}
.b32_bit_detail_center .detail_box{
	width: 50%;
	position: absolute;
	left:50%;
  top:20px;
	transform: translateX(-50%);
}
.b32_bit_detail_center .detail_box .img_cont{
	width: 90%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin:30px auto 30px;
}
.b32_bit_detail_center .detail_box .img_cont img{
	width: 90%;
}
.b32_bit_detail_center .detail_box .more_btn{
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 12px 0;
	width: 180px;
	border-radius: 8px;
	border: 2px solid #fff;
	margin: 90px auto 0;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 4px;
	cursor: pointer;
}
.b32_bit_detail_center .detail_box .more_btn img{
	width: 30px;
	margin-left: 10px;
	transition: all 0.5s;
}
.b32_bit_detail_center .detail_box .more_btn:hover img {
    transform: translateX(6px);
}
.haitan_bit_txt h2{
	font-size:28px;
	color:#ffffff;
}
.haitan_bit_txt p{
	font-size:18px;
	color:#999999;
}
/*************************/
.about_content_box{
	position: relative;
	display: block;
}
.about_content_box .bg{
	display: block;
	width: 100%;
}
.about_content_box .txt_cont_box{
	display: flex;
	width: 30%;
	height: 100%;
	position: absolute;
	top: 0;
	background: rgba(0,0,0,0.43);
	align-items: center;
	justify-content: center;
}
.about_content_box .txt_cont_box.tl{
	left:10%;
}
.about_content_box .txt_cont_box.tr{
	right:10%;
}
.about_content_box .txt_cont_box.bg_n{
	background: none;
}
.about_content_box .txt_cont_box .txt_i{
	display: block;
	width: 70%;
}
.about_product_box{
	display: flex;
	align-items: center;
	justify-content: center;
	padding:80px 0 40px ;
	background: #292b2d;
}
.about_product_box .cont_bg{
	width: 50%;
}
.about_product_box .tle_box{
	display: block;
	margin:0 auto 50px;
	width: 100%;
}
.about_product_box .img_box{
	display: block;
	margin:0 auto;
	width: 100%;
}
.about_product_box.bg_1{
	background: url(../i/about_bg_5.png) no-repeat center;
	background-size:cover;
	padding:80px 0;
}
.about_product_box.bg_1 .tle_box{
	width: 50%;
	margin-bottom: 80px;
}
